
/* - base.css - */
@media screen {
/* /portal_css/base.css?original=1 */
/* */
/* */
a {
color: #7A0019;
background-color: transparent;
}
hr {
border: 0;
height: 1px;
color: #b3b3b3;
background-color: #b3b3b3;
margin: 0.5em 0 1em 0;
}
ul {
line-height: 1.5em;
margin: 0.5em 0 0 1.5em;
padding: 0;
list-style-image: url(../../bullet.gif);
list-style-type: square;
}
ol {
line-height: 1.5em;
margin: 0.5em 0 0 2.5em;
padding: 0;
list-style-image: none;
}
li {
margin-bottom: 0.5em;
}
h1 {
font-size: 160%;
}
h2 {
font-size: 150%;
}
h3 {
font-size: 125%;
border-bottom: none;
font-weight: bold;
}
h4 {
font-size: 110%;
border-bottom: none;
font-weight: bold;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h6 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
/* */
.visualClear {
display: block;
clear: both;
}
/* */
.netscape4 {
display: none;
}
/* */
.hiddenStructure {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
position: absolute;
top: -200px;
left: -200px;
}
.hiddenLabel {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
/* */

}

